/**/

/*product*/

.catalog-product-view .product-info-basic .item-short-description .std{
	display:block;
}
.catalog-product-view .product-info-basic .after_pay {
    width: 100%;
    display: inline-block;
}
.catalog-product-view .product-info-basic .after_pay p {
    text-align: left;
    margin-bottom: 0px;
    float: left;
	font-size: 13px;
    letter-spacing: 0.2px;
    line-height: 22px;
}
.catalog-product-view .product-info-basic .after_pay img {
    float: left;
	padding-left: 4px;
    padding-top: 1px;
    margin-top: 1px;
}
.catalog-product-view .product-info-basic .after_pay a.more-info {
    margin-left: 7px;
    text-transform: inherit;
    color: #a4986e;
    font-family:Lato;
    font-size: 13px;
    line-height: 22px;
	position:relative;
}
.catalog-product-view .item-price-add-to-wrapper {
		padding-bottom: 23px !important;
}
.catalog-product-view .product-info-basic .share-wishlist ul a .label:hover{
	/* text-decoration:none !important; */
	color: #a4986e !important; 
}
.catalog-product-view .product-info-basic .after_pay a.more-info:hover{
	/* text-decoration:none; */
}
.catalog-product-view .product-info-basic .share-wishlist .action-size-chart a:before{
    background: url('../images/icon_view_size.png');
    background-size: cover;
}
.catalog-product-view .product-info-basic .share-wishlist .actions-list.add-to-links a:before{
    background: url('../images/icon_wishlist.png');
    background-size: cover;
}
.catalog-product-view .product-info-basic .free-delivery .image-dv{
text-align:left;
float:left;
margin-right:10px;
}
.catalog-product-view .product-info-basic .share-wishlist ul:first-child{
    float: left;
	padding-left:0px;
}
.catalog-product-view .product-info-basic ul.actions-list.add-to-links {
    float: right;
}
.catalog-product-view div#MagicToolboxSelectors216 {
    margin-top: -3px;
}
.catalog-product-view  div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer{
	padding-right:20px;
}
.catalog-product-view  .block-content #block-related > li.item .product-details{
	margin-top:18px;
}
.catalog-product-view .product-info-basic .free-delivery a.learn-more {
    display: inline-block !important;
    float: left !important;
    text-transform:initial !important;
	color:#a4986e;
	font-family: Lato;
    font-size: 13px;
	line-height:14px;
    margin-left: 4px;
	position:relative;
}
.catalog-product-view .product-info-basic .free-delivery a.learn-more:after{
	/* content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -2px;
    border-width: 0 0 1px;
    border-style: solid;
	border-color: #a4986e; */
}
.catalog-product-view .product-info-basic .after_pay a.more-info:after {
    /* content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    border-width: 0 0 1px;
    border-style: solid;
	border-color: #a4986e; */
}
body.catalog-product-view .breadcrumbs ul.breadcrumbs-list {}

body.catalog-product-view .breadcrumbs ul.breadcrumbs-list li.item.Home + li.item.home {
    display: none;
}

body.catalog-product-view .breadcrumbs ul.breadcrumbs-list li.item a, 
body.catalog-product-view .breadcrumbs ul.breadcrumbs-list li.item span {
    font-family: Lato;
    font-size: 12px;
    color: #a4986e;
    text-transform: none;letter-spacing: 0;
}

body.catalog-product-view .breadcrumbs ul.breadcrumbs-list li.item span {
    padding-left: 4px;
    padding-right: 4px;
}

body.catalog-product-view .breadcrumbs ul.breadcrumbs-list li.item span.current {
    color: #999;
}

.catalog-product-view .block.block-related {
    padding-top: 55px;
    padding-bottom: 93px;
}

.block.block-related .block-title {
    font-family: "heroic_condensedregular",sans-serif;
    font-size: 42px;
    color: #a39161;
    text-align: center;
    line-height: 1;
}
.block.block-related .block-title span {
    font-family: "heroic_condensedregular",sans-serif;
    color: #a39161;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}

.block-content {}

.block-content .block-subtitle {
    display: none;
}

.block-content #block-related {
    margin-left: -20px;
    padding-top: 29px;
}

.block-content #block-related:after {
    content: '';
    display: block;
    clear: both;
}

.block-content #block-related > li.item {
    width: 25%;
    width: 25%;
    display: inline-block;
    vertical-align: top;
    float: left;
    padding-left: 20px;
}

.block-content #block-related > li.item .related-checkbox:first-child {
	display: none;
}

.block-content #block-related > li.item .product > a {
    display: block;
    height: initial;
    width: 70%;
    margin: 0 auto;
}

.block-content #block-related > li.item .product-details {
    text-align: center;
}

.block-content #block-related > li.item .product-details .product-name {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1;
    /* text-align: center; */
}

.block-content #block-related > li.item .product-details .product-name a {
    font-family: "heroic_condensedregular",sans-serif;
    font-size: 24px;
    color: #060606;
    text-decoration: none;
    line-height: 1;
}

.block-content #block-related > li.item .price-wrapper {}

.block-content #block-related > li.item .price-wrapper span.price-label {
    display: none;
}

.block-content #block-related > li.item .price-wrapper span.price {
    font-family: "heroic_condensedregular",sans-serif;
    font-size: 24px;
    color: #a39161;
    font-weight: 700;
}

.block-content #block-related > li.item a.link-wishlist {
	display: none;
}

.catalog-product-view .action-add-to-wishlist.added-to-wishlist .icon.icon-filled, 
.catalog-product-view .action-add-to-compare.added-to-wishlist .icon.icon-filled {
    display: none;
}

.catalog-product-view .action-add-to-wishlist.added-to-wishlist .icon.icon-filled, 
.catalog-product-view .action-add-to-compare.added-to-wishlist .icon.icon-filled {
    display: none;
}

.catalog-product-view .content-main .product-info-basic .item-name, 
.catalog-product-view .content-main .product-info-basic .item-name a {
    font-family: "heroic_condensedregular";
    font-size: 42px;
    color: #060606;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 1;
    vertical-align: top;
    letter-spacing: -0.1px;
    padding-bottom: 0px;
    margin-top: -6px;
    margin-bottom: -2px;
}

body.catalog-product-view .item-price-info .price-wrapper {
	text-align: left;
	margin: 11px 0 16px 0;
	line-height: initial;
	margin-bottom: 5px;
}

body.catalog-product-view .item-price-info .price-wrapper .regular-price {
	line-height: initial;
	display: inline-block;
}

.catalog-product-view .content-main .item-price-info .price-wrapper .regular-price .price {
	font-family: 'heroic_condensedregular';
	font-size: 32px;
	color: #9c8f63;
	font-weight: 500;
}

.catalog-product-view .content-main .product-info-basic .top-info {
    font-family: Lato;
    font-size: 10px;
    color: #777;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 1px;
}
.catalog-product-view .content-main .product-info-basic .top-info span:first-child {
	padding-left: 0;
}

.catalog-product-view .content-main .product-info-basic .top-info span:last-child {
	padding-right: 0;
}

.catalog-product-view .content-main .product-info-basic .item-short-description {
    border-bottom: 1px solid #ddd;
    font-family: Lato;
    font-size: 14px;
    color: #444;
    text-align: left;
    line-height: 20px;
    letter-spacing: 0.01px;
    padding-bottom: 6px;
	margin-top: 18px;
	margin-bottom: 19px;
}

@media only screen and (max-width: 600px) {
    .catalog-product-view .content-main .product-info-basic .item-short-description {
        margin-left: 20px;
        margin-right: 20px;
        padding-bottom: 27px;
    }
    .catalog-product-view .content-main .product-info-basic h1{
        margin-left: 20px;
        margin-right: 20px;
    }
}

.catalog-product-view .hero_product .content-main .product-info-basic .item-short-description {
	line-height: 22px;
	letter-spacing: 0.07px;
	padding-bottom: 27px;
}

.catalog-product-view .content-main .product-info-basic .item-short-description a.more, 
.catalog-product-view .content-main .product-info-basic .item-short-description a.less {
    color: #a4986e;
    text-transform: none;
    font-family: Lato;
    font-size: 14px;
	position:relative;
}
.catalog-product-view .content-main .product-info-basic .item-short-description a.more:after, 
.catalog-product-view .content-main .product-info-basic .item-short-description a.less:after {
	/* content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    border-width: 0 0 1px;
    border-style: solid;
	border-color: #a4986e; */
}
.catalog-product-view .content-main .product-info-basic .item-short-description a.more:hover, 
.catalog-product-view .content-main .product-info-basic .item-short-description a.less:hover{
	/* text-decoration:none; */
}
.catalog-product-view .content-main .product-info-basic .item-short-description a.less {
	display: none;
}

.catalog-product-view .content-main .product-info-basic .item-short-description a.more + span.after {
	display: none;
}

.catalog-product-view .product-info-basic .product-features {}

.catalog-product-view .product-info-basic .product-features .features-list {}

.catalog-product-view .product-info-basic .product-features .features-list ul.list-features {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
}

.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature {
    -webkit-flex-basis: 25%;
    -moz-flex-basis: 25%;
    flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    max-width: 25%;
}

.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-content {
	padding-bottom: 0;
}

.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-details {
    padding-top: 27px;
}

.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-details a span.item-name {
    font-family: Lato;
    font-size: 13px;
    color: #a39161;
    padding-bottom: 0;
    text-align: center;
}

.catalog-product-view .item-price-add-to-wrapper .item.product-option {
	padding-right: 20px;
	min-width: inherit;
	margin: 0;
	width: 100%;
}

.catalog-product-view .item-price-add-to-wrapper .product-options label {
    display: none;
}

.catalog-product-view .item-price-add-to-wrapper .item-qty label {
    display: none;
}

.catalog-product-view .item-price-add-to-wrapper select {
    background-color: #fff;
    background-image: url('../images/icon_select.png');
    background-size: initial;
    background-position: right 20px center;
    font-family: Lato;
    font-size: 14px;
    color: #444;
    line-height: 1;
    padding: 17px 35px 17px 18px;
    outline: none;
    width: 100%;
	min-width: initial;
}

.catalog-product-view .item-price-add-to-wrapper .product-options dl {
	padding-right: 20px;
}

.catalog-product-view .item-price-add-to-wrapper .product-options select {
    min-width: initial;
    /* min-width: 150px; */
    width: 100%;
}

.catalog-product-view .item-price-add-to-wrapper .product-options-bottom select {
    min-width: initial;
    /* min-width: 90px; */
    padding-left: 22px;
}

.catalog-product-view .item-price-add-to-wrapper .product-options-bottom button.btn-cart {
    display: inline-block;
    font-family: "heroic_condensedregular";
    font-weight: 700;
    color: #ffffff;
    font-size: 22px;
    line-height: 1;
    padding: 14px;
    height: initial;
    letter-spacing: normal;
    width: 100%;
}

.catalog-product-view .item-price-add-to-wrapper .product-options-bottom button.btn-cart:hover {
	background-color: #222222;
}

.catalog-product-view .free-delivery {
    border-top: 1px solid #ddd;
    padding: 28px 0px;
    width: 100%;
    text-align: left;
}

.catalog-product-view .free-delivery span.image {
    display: inline-block;
    vertical-align: middle;
    padding-right: 0;
    line-height: 28px;
}

.catalog-product-view .free-delivery span.text {
    display: inline-block;
    font-family: Lato;
    font-size: 13px;
    color: #444;
    text-transform:initial;
    line-height: 14px;
    vertical-align: middle;
    letter-spacing: 0px;
	float:left;
}

.catalog-product-view .free-delivery a {
    font-size: 13px;
    text-transform: none;
    display: inline-block;
    float: left;
    font-family: Lato;
    line-height: 14px;
    margin-left: 3px;
}
.catalog-product-view section.product-features.product-tech-features li.item.feature .item-content img{
    width: 60px;
    height: 60px;
	vertical-align: top;
}
.catalog-product-view .free-delivery span.image img {
    vertical-align: top;
    display: inline-block;
    vertical-align: middle;
}

.catalog-product-view .product-info-basic .share-wishlist {
    text-align: center;
    padding: 0px 0 25px 0;
}

.catalog-product-view .product-info-basic .share-wishlist:before, 
.catalog-product-view .product-info-basic .share-wishlist:after {
	content: '';
	display: block;
	clear: both;
}

.catalog-product-view .product-info-basic .share-wishlist:after {
    content: '';
    display: block;
    clear: both;
}

.catalog-product-view .product-info-basic .share-wishlist ul {
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 9px;
    min-width: initial;
}

.catalog-product-view .product-info-basic .share-wishlist ul:first-child:last-child {
	padding-left: 0;
	padding-right: 0;
}

.catalog-product-view .product-info-basic .share-wishlist ul a {
    display: inline-block;
    font-family: Lato;
    font-size: 13px;
    color: #a4986e;
    text-transform: none;
    vertical-align: middle;
    padding: 0;
    letter-spacing: 0px;
    margin: 0;
	position:relative;
    background: transparent;
    min-width: 0;
}
.catalog-product-view .product-info-basic .share-wishlist ul a:after{
	/* content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    border-width: 0 0 1px;
    border-style: solid;
	border-color: #a4986e; */
}

.catalog-product-view .product-info-basic .share-wishlist ul a .icon.icon-empty {
	display: none;
}

.catalog-product-view .product-info-basic .share-wishlist ul a .label {
    display: inline-block;
    vertical-align: middle;
}

.catalog-product-view .product-info-basic .share-wishlist ul a:before {
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
	margin-right: 14px;
}

/* .catalog-product-view .product-info-basic .share-wishlist ul .action-size-chart a:before { */
    /* background-image: url('../images/icon_view_size.png'); */
/* } */

/* .catalog-product-view .product-info-basic .share-wishlist ul .action-add-to-wishlist a:before { */
    /* background-image: url('../images/icon_wishlist.png'); */
/* } */

.catalog-product-view .item-add-to-wrapper .actions-list:after {
	content: '';
	display: block;
	clear: both;
}

body.catalog-product-view .item-price-add-to-wrapper:after {
	content: '';
	display: block;
	clear: both;
}

body.catalog-product-view .item-add-to-wrapper+.item-add-to-wrapper {
	display: none;
}

body.catalog-product-view .item-add-to-wrapper .actions, 
body.catalog-product-view .item-add-to-wrapper .actions .actions-list {
	vertical-align: top;
	display: block;
	width: 100%;
}

.catalog-product-view  .left-prev-image {
	padding-bottom: 78px;
}

.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
    position: relative;
}

.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll {
	width: 100% !important;
}

.catalog-product-view .share-box {
    padding-top: 25px;
    padding-bottom: 25px;
    position: absolute;
    left: 0;
    right: 0;
}

.catalog-product-view .left-prev-image.single-image .share-box {
    position: relative;
    text-align: center;
}

.catalog-product-view .share-box .title {
    font-family: Lato;
    font-size: 13px;
    color: #444;
    vertical-align: top;
    line-height: 28px;
}

.catalog-product-view .share-box ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.catalog-product-view .share-box ul li {
    display: inline-block;
    vertical-align: top;
    float: left;
    padding-right: 20px;
    line-height: 30px;
}

.catalog-product-view .share-box ul li:first-child {
	padding-left: 5px;
	padding-right: 15px;
}

.catalog-product-view .share-box ul li:last-child {
	padding-right: 0;
}

.catalog-product-view .share-box ul li a {
    font-size: 19.57px;
    color: #444;
    line-height: 29px;
}

.catalog-product-view .share-box ul li a:hover {
	color: #5e5137;
}

.catalog-product-view .product-info-basic {
	flex-basis: initial;
}

.catalog-product-view .MagicScroll-vertical .mcs-button-arrow-next + *, 
.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll > span:first-child, 
.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll > div:first-child {
    display: none !important;
}

.catalog-product-view .MagicScroll > .mcs-button-arrow {
	background-color: #f4f4f4;
	height: 16px;
	width: 100%;
}

.catalog-product-view .MagicScroll-vertical .mcs-button-arrow-next:before {
	content: '\f107';
	font-family: fontawesome;
	font-size: 16px;
	color: #777;
	line-height: 1;
	vertical-align: top;
}

.catalog-product-view .MagicScroll-vertical .mcs-button-arrow-prev:before {
	content: '\f106';
	font-size: 16px;
	color: #777;
	font-family: fontawesome;
	line-height: 1;
	vertical-align: top;
}

.catalog-product-view .product-form {
	border-bottom: 1px solid #ddd;
	padding-bottom: 11px;
}

/* .catalog-product-view .product-form.hero_product { */
.catalog-product-view .product-form {
	padding-bottom: 12px;
}

.catalog-product-view .product-form .container {
	padding-bottom: 0;
	max-width: 1420px;
}

.catalog-product-view .content-main .product-info-basic {
	padding-top: 0;
	background: none;
}

.catalog-product-view .item-add-to-wrapper .actions-list .item-action {
	width: 35.49%;
	padding-right: 20px;
	float: left;
}

.catalog-product-view .item-add-to-wrapper .actions-list .item-action:last-child {
	padding-right: 0;
	width: 64.51%;
	max-width: none;
}

.catalog-product-view .product-banner-hero .banner-title-main {
    font-size: 63px;
    padding-bottom: 4px;
}

.catalog-product-view .product-banner-hero .banner-title-sub {font-family: Raleway;font-size: 14px;line-height: 22px;letter-spacing: 0.5px;}
.catalog-product-view .blurb.blurb1 {
    border: none;
}

.catalog-product-view .blurb.blurb1 .container {
    margin: auto;
    padding: 46px 1em 50px 1em;
}

.catalog-product-view .blurb.blurb1 .container p {
	font-family: Raleway;
	font-size: 18px;
	color: #9c8f63;
	font-weight: 400;
	letter-spacing: 0.05px;
	line-height: 22px;
}

.catalog-product-view .lifestyle {
    background-attachment: initial;
    height: initial;
    border: none;
    position: relative;
}

.catalog-product-view .lifestyle > .container {
	width: 100%;
	margin: initial;
	max-width: initial;
	vertical-align: top;
	padding: 0;
}

.catalog-product-view .lifestyle > .container img {
	display: inline-block;
	opacity: 0;
	vertical-align: top;
	height: initial;
	min-height: 260px;
	width: 100%;
}

.catalog-product-view .lifestyle .content {
    padding: 0 1em;
    position: absolute;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    margin: auto;
    left: 9%;
}

.catalog-product-view .lifestyle .content .sub-title {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 6px;
    letter-spacing: 1.5px;
    /* margin-left: 3px; */
}

.catalog-product-view .lifestyle .content .title {
    font-family: heroic_condensedBold;
    font-size: 83.81px;
    font-weight: 400;
    line-height: 73px;
}

.catalog-product-view .associated-product-features {
	background-color: #fff;
	/* padding-top: 122px; */
}

.catalog-product-view .associated-product-features .container {
	max-width: initial;
	width: 100%;
	padding: 0;
}

.catalog-product-view .associated-product-features .container .right-feature-image img {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.catalog-product-view .associated-product-features .container .left-features-list {
	padding-top: 4%;
}

.catalog-product-view .associated-product-features .left-features-list {
	margin: 0;
}

.catalog-product-view .associated-product-features .left-features-list .item.feature .item-content {
	margin: 0;
	text-align: center;
}

.catalog-product-view .associated-product-features .left-features-list .item.feature .item-name {
	font-family: Lato;
	font-size: 18px;
	color: #a39161;
	margin-top: 26px;
}

.catalog-product-view .associated-product-features .left-features-list .item.feature .item-description {
	font-family: Lato;
	font-size: 13px;
	color: #777;
	line-height: 20px;
	letter-spacing: 0;
}

.catalog-product-view section.product-banner-hero {
    margin-top: 0;
    margin-bottom: 2px;
    padding-top: 0;
}

.catalog-product-view section.product-banner-hero:before {
	/*content: initial;*/
	/*display: none;*/
}

.catalog-product-view section.product-banner-hero > img {
	opacity: 0;
	vertical-align: top;
	width: 100%;
}

.catalog-product-view section.product-banner-hero > .container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    max-width: none;
}
.catalog-product-view section.product-banner-hero > .container > .container-sub{
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.catalog-product-view section.product-banner-hero > .container .banner-title {
	background-position-y: 0;
	background-size: contain;
	background-size: 133px;
}

.catalog-product-view section.product-banner-hero > .tip.scroll-down {
	width: 42px;
	height: 42px;
	margin-left: -21px;
	bottom: 15px;
}

.catalog-product-view section.product-banner-hero > .tip.scroll-down > svg {
	display: none;
}

.catalog-product-view section.product-banner-hero > .tip.scroll-down:after {
	content: "\f107";
	display: inline-block;
	font-family: fontawesome;
	color: #fff;
	font-size: 42px;
	width: 42px;
	line-height: 42px;
	text-align: center;
}
.catalog-product-view .technical-specifications .container {
	max-width: initial;
	width: 100%;
	padding: 0;
}

.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a.mz-thumb-selected img {
	border: 1px solid #ddd;
	-webkit-filter: initial;
	filter: initial;
	vertical-align: middle;
}

.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-items-container {
	/* transform: none !important; */
}

@media only screen and (min-width: 1400px) {
	.catalog-product-view .page {
		/* max-width: 1420px; */
		/* margin: auto; */
	}
	.catalog-product-view .associated-product-features .container .left-features-list {
		padding-top: 119px;
	}

	.catalog-product-view .content-main .product-info-basic .top-info span {
		padding-left: 10px;
		padding-right: 11px;
	}

}

@media only screen and (min-width: 1300px) {
	.catalog-product-view .associated-product-features .container .left-features-list {
		padding-bottom: 119px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.catalog-product-view .item-price-add-to-wrapper .product-options-bottom select {
		background-position: right 15px center;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (min-width: 1024px) {
	body.catalog-product-view .content-main {

	}
	body.catalog-product-view .content-main {
		display: block;
		margin-top: 0;
		padding-top: 21px;
	}

	.catalog-product-view .content-main .product-info-basic {
		padding-top: 0;
		background: none;
		flex-basis: initial;
		width: 33.803%;
		vertical-align: top;
	}
	.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
		padding-left: 12.76%;
		padding-right: 12.76%;
	}
	
	.catalog-product-view .left-prev-image, 
	.catalog-product-view .product-info-basic {
		display: inline-block;
		vertical-align: top;
		float: left;
	}

	.catalog-product-view  .left-prev-image {
		max-width: 66.197%;
		width: 66.197%;
	}

	.catalog-product-view  .product-info-basic {
		max-width: 33.803%;
	}

	.catalog-product-view section.product-banner-hero > .container .banner-title {
        padding: 0;
		padding-top: 135px;
        position: static;
	}
	.catalog-product-view .associated-product-features .container .left-features-list, 
	.catalog-product-view .associated-product-features .container .right-feature-image {
		display: inline-block;
		float: left;
		vertical-align: top;
		width: 50%;
	}
	.catalog-product-view .associated-product-features .left-features-list {
		padding: 0 7%;
		padding: 0 3.531531531531532%;
	}
	.catalog-product-view .technical-specifications {
		background-color: #f6f6f6;
		margin-bottom: 8px;
	}

	.catalog-product-view .lifestyle .content {
		bottom: 36%;
		max-width: 540px;
		padding-left: 0.8em;
	}
    .checkout-cart-configure .product-info-basic .item-action.item-qty input {
        width: 100%;
        max-width: none;
    }
}
@media only screen and (max-width: 1023px) {
	.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
		padding-left: 5%;
		padding-right: 5%;
	}

	.catalog-product-view section.product-banner-hero > img {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.catalog-product-view .associated-product-features .container .left-features-list {
		padding: 4% 0;
	}

	.catalog-product-view .lifestyle .content {
		bottom: 10%;
		max-width: 540px;
	}
}

@media only screen and (min-width: 768px) {
	body.catalog-product-view .item-price-add-to-wrapper {
		min-width: initial;
	}
	
	body.catalog-product-view .item-price-add-to-wrapper .item-add-to-wrapper {
		display: block;
	}

	.catalog-product-view .item-price-add-to-wrapper .product-options .option-field {
		width: 100%;
	}
	body.catalog-product-view .breadcrumbs {
		display: block;
		padding-top: 7px;
		margin-bottom: 0;
	}

	.catalog-product-view .MagicScroll-vertical .mcs-bullets {
		display: none !important;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a {
        margin-top: 5px;
        margin-bottom: 5px;
        height: calc(100% - 10px);
    }

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a img, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a img {
		box-shadow: none;
        border: 1px solid transparent;
	}
}

@media only screen and (max-width: 767px) {
    .checkout-cart-configure.catalog-product-view .product-info-basic .share-wishlist ul a {
       color: #a4986e;
    }
	.catalog-product-view .container, .catalog-product-view .product-form .container {
		padding: 10px !important;
		margin-left: auto;
		margin-right: auto;
		border: none;
	}
    .catalog-product-view .page-header .container {
        padding: 0 !important;
    }
	.block-content #block-related > li.item {
		width: 50%;
		padding-left: 10px;
		margin-bottom: 12px;
	}

	.block-content #block-related {
		margin-left: -10px;
	}

	.block-content #block-related > li.item:nth-child(2n+1) {
		clear: left;
	}
	.catalog-product-view .associated-product-features .container .left-features-list {
		padding: 4% 0;
	}

	.catalog-product-view .lifestyle .content {
		bottom: 35%;
		max-width: 270px;
		text-align: center;
		left: 0;
		right: 0;
	}

	.catalog-product-view .lifestyle .content .sub-title {
		/* display: none; */
		font-size: 12px;
	}

	.catalog-product-view .lifestyle .content .title {
		font-size: 32px;
		line-height: 30px;
	}

	.catalog-product-view section.product-banner-hero > .container .banner-title {
		padding-left: 0;
		padding-right: 0;
	}


	.catalog-product-view  .left-prev-image {
		position: relative;
		padding-bottom: 35px;
	}

	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft {
		display: block;
		overflow: hidden;
	}

	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer, 
	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer {
		width: 100% !important;
		position: initial;
		height: initial;
		padding: 0;
		margin: 0;
	}

	.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
		padding: 0;
		overflow: hidden;
		display: block;
	}

	.catalog-product-view div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer img {
		max-width: 100% !important;
		max-height: initial !important;
	}

	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll, 
	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div {
		width: 100% !important;
		position: absolute;
		height: initial !important;
		width: 100% !important;
		position: absolute;
		height: initial !important;
		display: block !important;
		top: initial !important;
		bottom: 13px !important;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper {
		/* display: block !important;
		top: initial !important;
		bottom: 13px !important; */
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-items-container {
		cursor: initial;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item {
		display: inline-block;
		vertical-align: top;
		width: initial !important;
		margin: 5px 0;
		height: 10px !important;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a	{
		border-radius: 100%;
		display: inline-block;
		width: 8px;
		height: 8px;
		background-color: #ddd;
        height: 10px !important;            
        width: 10px !important;         
        margin: 0 3px !important;
	}
	
    .catalog-product-view .left-prev-image .mcs-wrapper .mcs-items-container {          
        -webkit-transform: none !important;         
           -moz-transform: none !important;         
                transform: none !important;         
        margin-top: 7px;            
    }

	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a:last-child {
		margin-left: 5px;
		margin-bottom: 5px;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a.mz-thumb-selected, 
	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a:hover, 
	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a:focus , 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a:hover, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a:focus, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a.mz-thumb-selected{
		background-color: #000;
		line-height: 1;
	}

	.catalog-product-view  .left-prev-image .mcs-wrapper .mcs-item a img, 
	.catalog-product-view .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer > div > a img{
		display: none !important;
	}

	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicScroll-vertical .mcs-bullets {
		top: initial;
		bottom: -28px;
		display: none !important;
		left: 0;
		right: 0;
		margin: 0;
		cursor: initial;
	}

	.catalog-product-view .MagicScroll > .mcs-button-arrow {
		display: none !important;
	}

	.catalog-product-view .share-box {
		display: none;
	}

	.catalog-product-view  .left-prev-image div.MagicToolboxContainer.selectorsLeft .MagicScroll-vertical .mcs-bullets .mcs-bullet {
		/* padding: 0px; */
		/* width: 8px; */
		/* height: 8px; */
		margin: 5px;
	}

	.catalog-product-view .content-main .product-info-basic .top-info {
		display: none;
	}

	.catalog-product-view .product-info-basic .product-features .container {
		padding: 0 !important;
		border: none;
		width: 100%;
	}

	.catalog-product-view section.technical-specifications {
		display: none;
	}

	.catalog-product-view .lifestyle {
		background-size: cover;
		background-position: left 57% center;
	}
}

@media only screen and (min-width: 481px) {
	.catalog-product-view .associated-product-features .left-features-list .item.feature {
		flex-basis: calc(100%/3);
		-webkit-flex-basis: calc(100%/3);
		-moz-flex-basis: calc(1005/3);
		-ms-flex-basis: calc(100%/3);
		max-width: calc(100%/3);
		padding: 0 15px;
	}
	.catalog-product-view .item-price-add-to-wrapper .product-options, 
	.catalog-product-view .item-price-add-to-wrapper .product-options-bottom {
		display: inline-block;
		float: left;
		vertical-align: top;
	}

	.catalog-product-view .item-price-add-to-wrapper .product-options {
		width: 35%;
	}

	.catalog-product-view .item-price-add-to-wrapper .product-options-bottom {
		width: 65%;
	}

	.catalog-product-view .associated-product-features .left-features-list ul {
		display: flex;
	}
	.catalog-product-view .item-price-add-to-wrapper {
		padding-bottom: 30px;
	}

	.catalog-product-view .product-info-basic .share-wishlist ul a:before {
		width: 31px;
		height: 31px;
	}

	.catalog-product-view .free-delivery span.image {
		width: 15.34%;
		vertical-align: top;
	}

	.block.block-related .block-title span {
		font-size: 42px;
	}

	.block-content #block-related > li.item .product-details {
    	padding-top: 0px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 1200px) {
	.catalog-product-view .associated-product-features .left-features-list .item.feature {
		padding-left: 2%;
		padding-right: 2%;
	}

	.catalog-product-view .associated-product-features .left-features-list .item.feature .item-name {
		margin-top: 10px;
	}

	.catalog-product-view .associated-product-features .container .left-features-list {
		padding-top: 10px;
	}
	.catalog-product-view .free-delivery {
		padding: 23px 13% 27px 13%;
	}
}

@media only screen and (max-width: 560px) {
    .catalog-product-view .free-delivery {
        padding: 23px 0 27px;
    }
}

@media only screen and (max-width: 480px) {
    .catalog-product-view .product-info-basic .free-delivery p {
        padding-left: 40px;
        overflow: hidden;
        position: relative;
    }
    .catalog-product-view .product-info-basic .free-delivery .image-dv {
        text-align: left;
        float: left;
        margin-right: 10px;
        position: absolute;
        left: 0;
        vertical-align: middle;
        height: auto;
        top: 59%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .catalog-product-view .product-info-basic .free-delivery a.learn-more {
        margin-left: 0;
    }
	.catalog-product-view .product-form {
		padding-bottom: 0;
	}
	.block-content #block-related > li.item {
		/* width: 100%; */
		/* clear: left; */
	}

	.block-content #block-related > li.item img {
		width: 100%;
	}

    .block-content #block-related > li.item .after_pay img{
        width: initial;
    }

	.catalog-product-view .associated-product-features .left-features-list .item.feature .item-name {
		margin-top: 0;
	}

	.catalog-product-view .free-delivery {
        display: inline-block;
        vertical-align: top;
        width: 100%;
		padding: 21px 0 25px;
	}
    .catalog-product-view .free-delivery a{
        margin-left: 0;
    }
	.catalog-product-view .item-add-to-wrapper .actions-list .item-action.action-add-to-cart {
		/*width: 100%;*/
        display: inline-block;
	}

	body.catalog-product-view .content-main {
		padding: 0;
	}

	.catalog-product-view section.product-banner-hero {
		display: none;
	}

	.catalog-product-view .content-main .product-info-basic .item-name, .catalog-product-view .content-main .product-info-basic .item-name a {
		margin-top: 0;
		padding-bottom: 13px;
		font-size: 32px;
		line-height: 1;
	}

	body.catalog-product-view .item-price-info .price-wrapper {
		margin: 0;
	}

	body.catalog-product-view .item-price-info .price-wrapper, body.catalog-product-view .item-price-info .price-wrapper .regular-price, .catalog-product-view .content-main .item-price-info .price-wrapper .regular-price .price {
		line-height: 1;
		vertical-align: top;
		display: block;
		font-size: 24px;
	}

	.catalog-product-view .hero_product .content-main .product-info-basic .item-short-description {
		padding-top: 10px;
		margin: 0;
		letter-spacing: -0.07px;
		line-height: 20px;
		padding-bottom: 30px;
		color: #424242;
	}

	.catalog-product-view .content-main .product-info-basic .item-short-description a.more {
		font-size: 13px;
		color: #aa9a6c;
	}

	.catalog-product-view .associated-product-features .left-features-list ul {
		display: block;
	}

	.catalog-product-view .associated-product-features .left-features-list .item.feature {
		display: block;
		width: 100%;
		max-width: 195px;
		margin: auto;
		margin-bottom: 17px;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features {
		margin: 30px auto 23px auto;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-details a span.item-name {
		font-size: 12px;
		color: #ab925e;
	}

	.catalog-product-view .item-price-add-to-wrapper .product-options {
		padding-bottom: 20px;
		width: 86%;
        padding-right: 66px;
	}
    .catalog-product-view .item-price-add-to-wrapper .item.product-option {
        padding: 0;
    }
    .catalog-product-view .item-add-to-wrapper .actions-list .item-action.item-qty input {
        float: right;
    }

	.catalog-product-view .item-add-to-wrapper .actions-list .item-action.item-qty {
		padding: 0;
		margin: 0;
		/*position: absolute;*/
		top: 0;
		right: 0;
		width: 30%;
        margin-right: 16px;
	}

	.catalog-product-view .product-info-basic .share-wishlist {
		padding: 16px 0 21px 0;
	}
 
	.catalog-product-view .free-delivery span.text {
		color: #424242;
	}

	.catalog-product-view .blurb.blurb1 {
		display: none;
	}

	.catalog-product-view .associated-product-features .left-features-list .item.feature .item-content img {
		margin: 30px 0 27px 0;
	}

	.catalog-product-view .associated-product-features .container .left-features-list {
		padding: 0 0 17px 0;
	}

	.catalog-product-view .associated-product-features .container .right-feature-image {
	/* transform: scale(1.5); */
	overflow: hidden;
	text-align: center;
	}

	.catalog-product-view .associated-product-features .container .right-feature-image img {
		/* -webkit-transform: scale(1.8); */
		width: 168%;
		display: block;
		height: 168%;
		max-width: 168%;
		margin: auto;
		margin-left: -34%;
	}

	.catalog-product-view .associated-product-features .container {
		padding: 0 !important;
		margin: 0 !important;
	}

	.catalog-product-view .block.block-related {
		padding: 0;
	}

	.block.block-related .block-title {
		padding: 7px 0 21px 0;
	}

	.block-content #block-related {
		padding: 0 0 9px 0;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-content {
		margin: auto;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-content > a {
		display: block;
		max-width: 62px;
		margin: auto;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature:first-child .item-content > a {
		margin-left: 0;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature:last-child .item-content > a {
		margin-left: auto;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature .item-details {
		padding: 3px;
		max-width: 70px;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature:first-child .item-details {
		margin-left: -5px;
	}

	.catalog-product-view .product-info-basic .product-features .features-list ul.list-features li.item.feature:last-child .item-details {
		margin-right: -5px;
	}

	.catalog-product-view .item-price-add-to-wrapper .product-options select {
		background-position: right 30px center;
		color: #424242;
	}
	.catalog-product-view .item-price-add-to-wrapper {
		padding-bottom: 31px;
	}

	.catalog-product-view .product-info-basic .share-wishlist ul a:before {
		width: 22px;
		height: 22px;
		background-size: contain;
	}

	

	.catalog-product-view .free-delivery span.image {
		width: 18%;
		padding-right: 15px;
		padding-top: 3px;
	}

	.block.block-related .block-title span {
		font-size: 32px;
		color: #ab925e;
	}

	.block-content #block-related > li.item .product-details {
    	padding-top: 6px;
  	}

 	.block-content #block-related > li.item .product-details .product-name, .block-content #block-related > li.item .product-details .product-name a {
 		font-size: 20px;
 		line-height: 20px;
 		vertical-align: top;
 		margin-bottom: 3px;
 		letter-spacing: 0.2px;
 		color: #010101;
 	}

 	.block-content #block-related > li.item .price-wrapper span.price {
 		font-size: 20px;
 		color: #ab925e;
 	}
}
div.MagicToolboxSelectorsContainer img {
    width: 100%;
}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a {
    margin-bottom: 5px;
    margin-top: 5px;
    display: inline-block !important;
    height: calc(100% - 10px);
    width: 100%;
}
/* div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a:last-child {
    margin-bottom: 0;
}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a:first-child {
    margin-top: 0;
} */

/*style for bundle product*/
.catalog-product-view .bundle .content-main .product-info-basic .item-price-info .price-box:first-child, .catalog-product-view .bundle .content-main .product-info-basic .item-price-info .price-box .price-as-configured .price-label{
    display: none;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-info .price-box .price-as-configured{
    text-align: left;
    margin-top: 28px;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-info .price-box .price-as-configured .full-product-price{
    font-family: 'heroic_condensedregular';
    font-size: 32px;
    color: #9c8f63;
    font-weight: 500;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-short-description {
    line-height: 22px;
    letter-spacing: 0.07px;
    padding-bottom: 27px;
    margin-left: 0;
    margin-right: 0;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options{
    width: 100%;
    padding: 0;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl{
    padding: 0;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option{
    border-top: 1px solid #ddd;
    padding: 20px 0;
    text-align: left;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dt {
    width: 50%;
    float: left;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dt label{
    display: block;
    font-size: 18px;
    color: #060606;
    margin-top: 10px;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dd{
    width: 50%;
    float: right;
    text-align: right;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dd select{
    max-width: 150px;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dd .validation-advice{
    text-align: right;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options dl .item-option dd .qty-holder{
    display: none;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options-bottom {
    width: 100%;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options-bottom .item-qty{
    display: none;
}
.catalog-product-view .bundle .content-main .product-info-basic .item-price-add-to-wrapper .product-options-bottom .action-add-to-cart{
    width: 100%;
}
/*end bundle product*/

@media only screen and (min-width: 1025px) and (max-width: 1799px) {
	.catalog-product-view section.product-banner-hero > img {
		width: 80%;
	}
}
.mz-thumb-selected img,
.mz-thumb:hover:not(.mz-thumb-selected) img {
    -webkit-filter: none !important;
    filter: none !important;
    border: 1px solid #ddd !important;
}

.aw_giftcard2-btn-remove{

}